html {
	margin: 0px;
	background-repeat: no-repeat;
	background-position: left top;
	background-attachment: fixed;
}
body {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	margin: 0px;
	padding: 0px;
	background-position: center center;
	background-repeat: repeat;
	background-attachment: fixed;
	background-image: url(../image/bg-beranda.jpg);
}

#container {
	margin: 0px;
	padding: 0px;
	height: 100%;
	width: 100%;
	background-position: center 40%;
	background-repeat: no-repeat;
	background-attachment: fixed;
}
#content {
	display: block;
	margin-left: 40px;
	background-repeat: no-repeat;
	background-position: right bottom;
}

#navi {
	display: block;
	padding-top: 30px;
	padding-left: 60px;
	margin-right: 0px;
	margin-left: 0px;
	height: 60px;
	clear: both;
	background-color: #FFF;
	opacity: 0.5;
}
#copyright {
	display: block;
	float: left;
	clear: both;
	height: 30px;
	width: 100%;
	background-image: url(../image/copyright.png);
	background-position: 4px center;
	background-repeat: no-repeat;
}


#tel {
	position: fixed;
	top: 0px;
	right: 0px;
	display: block;
	height: 50px;
	width: 257px;
	z-index: 11;
}

#news {
	display: block;
	padding-top: 340px;
	color: #F4F4F4;
	font-size: 12px;
	margin-left: 20px;
	line-height: 150%;
	background-repeat: no-repeat;
	background-position: center center;
}
#news a {
	color: #E5E1E1;
	text-decoration: none;
}
#news  a:hover {
	color: #F9F8F8;
	text-decoration: none;
}

#footer {
	display: block;
	text-align: left;
	clear: both;
	padding-top: 20px;
	margin-left: 20px;
	padding-bottom: 30px;
	background-color: #FFF;
}


h1 {
	display: inline;
}
h2 {
	font-size: 14px;
	display: block;
}
h3 {
	font-size: 14px;
	display: block;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	color: #F1F1F1;
}


#logo {
	display: block;
	background-repeat: no-repeat;
	height: 82px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 135px;
	margin-left: 20px;
	padding-top: 68px;
	background-position: left center;
	width: 133px;
	background-image: url(../image/logo.png);
}
#logo a {
	text-indent: -9999px;
	display: block;
	height: 82px;
}


img, div { behavior: url(iepngfix.htc) }
#for-japan {
	height: 62px;
	width: 300px;
	position: fixed;
	top: 60px;
	right: 0px;
}

#trap {
	display: block;
	height: 150px;
	width: 249px;
	position: fixed;
	right: 20px;
	z-index: 10;
	bottom: 30px;
}
#trap2 {
	display: block;
	height: 150px;
	width: 249px;
	position: fixed;
	right: 30px;
	z-index: 10;
	bottom: 100px;
}


#trap a img {
	display: block;
	height: 150px;
	width: 249px;
	position: absolute;
	right: 0px;
	z-index: 10;
	bottom: 0px;
}
#news p {
	display: none;
	margin-top: 0px;
	margin-bottom: 0px;
	color: #ECEAEA;
}
#news-comment {
	.width: 900px;
	height: 120px;
	background-repeat: no-repeat;
	background-position: 400px top;
	margin-bottom: 20px;
	filter: alpha(opacity=80);
	-moz-opacity: 0.80;
	-khtml-opacity: 0.80;
	opacity: 0.80;
	padding-top: 10px;


	background-color: #;
	/* [disabled]background-color: #FFFFFF; */
}

#news-comment a {
	text-decoration: none;
	color: #EBEBEB;
}
#holiday {
	height: 20px;
	display: none;
	margin-left: 0px;
	margin-right: 0px;
	padding-left: 60px;
	padding-top: 14px;
	padding-bottom: 11px;
	background-color: #f5f5f5;
	background-repeat: no-repeat;
	background-position: right center;
}

.holiday-1 {
	background-image: url(../image/icon-topics.png);
	background-repeat: no-repeat;
	background-position: left center;
	display: block;
	float: left;
	margin-right: 25px;
	padding-left: 5px;
	height: 18px;
	font-size: 10px;
	color: #F06;
}

.holiday-2 {
	display: block;
	float: left;
	background-image: url(../image/icon-topics.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 5px;
	height: 18px;
	font-size: 10px;
	color: #F06;
	margin-right: 30px;
}

.holiday-day {
	display: block;
	float: left;
	height: 20px;
	color: #666666;
	font-size: 10px;
	padding-top: 3px;
}
.holiday-month {
	display: block;
	float: left;
	width: 74px;
	padding-top: 3px;
	height: 15px;
}
#g-navi-home {
	display: block;
	float: left;
	margin-right: 30px;
	height: 30px;
	width: 49px;
	background-image: url(../image/navi-home-h.gif);
}
#g-navi-menu {
	display: block;
	float: left;
	margin-right: 30px;
	height: 30px;
	width: 47px;
	background-image: url(../image/navi-menu-h.gif);
}

#g-navi-salon {
	display: block;
	float: left;
	margin-right: 30px;
	height: 30px;
	width: 54px;
	background-image: url(../image/navi-salon-h.gif);
}

#g-navi-gallery {
	display: block;
	float: left;
	margin-right: 30px;
	height: 30px;
	width: 69px;
	background-image: url(../image/navi-gallery-h.gif);
}


#g-navi-recruit {
	display: block;
	float: left;
	margin-right: 30px;
	height: 30px;
	width: 63px;
	background-image: url(../image/navi-recruit-h.gif);
}


#g-navi-blog {
	display: block;
	float: left;
	margin-right: 30px;
	height: 30px;
	width: 45px;
	background-image: url(../image/navi-blog-h.gif);
}
#g-navi-facebook {
	display: block;
	float: left;
	height: 30px;
	width: 30px;
	background-image: url(../image/icon-fb.png);
}



#g-navi-contact {
	display: block;
	float: left;
	height: 30px;
	width: 75px;
	margin-right: 30px;
	background-image: url(../image/navi-contact-h.gif);
}

#g-navi-insta {
	display: block;
	float: left;
	margin-right: 15px;
	height: 30px;
	width: 30px;
	background-image: url(../image/icon-insta.png);
}
